Ubuntu

“lazr.restfulclient” 0.12.0-1ubuntu1 source package in Ubuntu

Changelog

lazr.restfulclient (0.12.0-1ubuntu1) precise; urgency=low

  * Move test dependencies to extras_require so that setuptools doesn't think
    they are needed for the code to work. (LP: #918307)
    .
    Having them listed in requires, but not in the package dependencies leads
    to having a package installed that setuptools thinks is broken. This
    breaks any code that relies on lazr.restfulclient (or launchpadlib) and
    uses setuptools/pkg_resources.
 -- James Westby <email address hidden>   Wed, 18 Jan 2012 12:50:39 -0500

Upload details

Uploaded by:
James Westby on 2012-01-18
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-01-18 main python

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
lazr.restfulclient_0.12.0.orig.tar.gz 51.7 KiB b4df00c20d19b73593b2f959bbbd955f
lazr.restfulclient_0.12.0-1ubuntu1.debian.tar.gz 4.2 KiB bb5190aec2b83408361ec97558c0efd2
lazr.restfulclient_0.12.0-1ubuntu1.dsc 2.2 KiB 238e6908b93fff8b3baab05534d2d06c

Binary packages built by this source

python-lazr.restfulclient: client for lazr.restful-based web services

 A programmable client library that takes advantage of the commonalities
 among lazr.rest web services to provide added functionality on top
 of wadllib.